1. kenjis
  2. my-ciunit

Wiki

Clone wiki

my-ciunit / Home

Known Issues

Common.php

You need system/core/Common.php of 2.0.3 at least.

Sparks

If you use sparks, you must change application/core/MY_Loader.php:

from

            define('SPARKPATH', 'sparks/');

to

            define('SPARKPATH', BASEPATH . '../sparks/');

Updated